.. _xonsh_completers_xompletions:

*********************************************************
Completion Xompletions (``xonsh.completers.xompletions``)
*********************************************************

.. automodule:: xonsh.completers.xompletions
    :members:
    :undoc-members:
    :inherited-members:

